
SPRING_PROFILES_ACTIVE=dev-local                    # dev-local=development,qa=staging,prod=production


###############################
## ONLY FOR QA OR PRODUCTION ##
###############################
## CONFIG SERVER TO GET APP CONFIGURATION
# SPRING_PROFILES_ACTIVE=qa
# SPRING_PROFILES_ACTIVE=prod
CONFIG_MICROSERVICE_URL=http://127.0.0.1:8081
SPRING_CLOUD_CONFIG_USERNAME=                       # Ask to support
SPRING_CLOUD_CONFIG_PASSWORD=                       # Ask to support
